Subject: Re: 29.0.60; When nnselect-always-regenerate, group info gets out-of-date

From: Sean Whitton <[email-masked]>
Date: Sat, 11 Mar 2023 14:18:34 -0700

Hello,

On Sat 18 Feb 2023 at 01:20PM -07, Sean Whitton wrote:

> Andrew Cohen sent me the following fix.  I've asked him whether he
> thinks this is safe enough for emacs-29.

Just to update this bug, I've been in touch with Andrew recently and he
has sent some improved versions of the fix (many thanks again), but
there are some residual bugs he's still working out before I can do some
final testing.

The final patch will very likely be too large for Emacs 29.

-- 
Sean Whitton